.sidebar {
    border-right: 1px solid var(--primary-brown);
    min-height: 100vh;
}
.sidebar .profile-pic {
    width: 100px;
    height: 100px;
}
.sidebar .nav-item{
    display:block;
    font-size:16px;
}
.sidebar .nav-pills .nav-link {
    color: var(--primary-brown);
    font-weight: 500;
}
.sidebar .nav-pills .nav-link img.hover {
    display: none;
}
.sidebar .nav-pills .nav-link.active,
.sidebar .nav-pills .nav-link:hover {
    background-color: var(--primary-brown);
    color: #fff;
}
.sidebar .nav-pills .nav-link.active img.hover,
.sidebar .nav-pills .nav-link:hover img.hover {
    display: block;
}
.sidebar .nav-pills .nav-link.active img.default,
.sidebar .nav-pills .nav-link:hover img.default {
    display: none;
}
.search-bar{
    margin-bottom:0;
}
.search-bar .form-control {
    border-radius: 25px;
    border-color: var(--primary-brown);
    background:transparent;
    border:1px solid var(--primary-brown);
    padding:.375rem .75rem;
    color:var(--bs-body-color);
}
.search-bar .form-control::placeholder {
    color: var(--text-muted);
}
.search-bar .search-icon {
    position: absolute;
    top: 50%;
    right: 1rem;
    left:auto;
    transform: translateY(-50%);
}
@media(min-width:768px){
    footer,.hide-userdash{
        display:none!important;
    }
}
@media(max-width:768px){
    .mobile-nav{
        display:none;
    }
    .mobile-nav.userdash{
        display:flex;
    }
    aside.sidebar{
        display:none;
    }
}